#!/bin/bash
#SBATCH --job-name=sm_4_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_4_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py t4.lp SLSQP 3
echo "Ended at: " 
date
